[R] R-GUi

From: Scott Cunningham <scunning_at_gmail.com>
Date: Mon 01 May 2006 - 11:09:02 EST


I'm trying to install R-GUI on my Mac OSX, but for some reason it is not working. Anyone with a Mac able to answer why I would be getting the following error? I am currently running Mac OS X 10.4.6, which it seems to not be recognizing.

***

R.app GUI 1.15 for R 2.3.0
for Mac OS X 10.4.4 and higher

This package contains universal Cocoa-based R GUI for R 2.3.x for Mac OS X 10.4.4 (Tiger) or higher.

Requirements:
- Mac OS X 10.4.4 or higher

The application called R will be installed by default in your Applications folder, but you can change the location during the installation.

This is a universal binary for both PowerPC and Intel based Macs.



R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html Received on Mon May 01 11:15:38 2006

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.1.8, at Tue 02 May 2006 - 02:09:52 EST.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-help. Please read the posting guide before posting to the list.